/**/
/*##################################*/
/*##                              ##*/
/*##         LAYOUT CSS           ##*/
/*##                              ##*/
/*##################################*/

#containerHome {
    border: 0px solid #ffffff;
    min-width: 985px;
    padding: 10px 5px 10px 5px;
}

/* IE6 */
* html #containerHome {
    width: 986px;
}


                #container {
                    border: 0px solid #ffffff;
                    min-width: 985px;
                    padding: 10px 5px 10px 5px;
                }
                /* IE6 */
                * html #container {
                    width: 760px;
                }
            

/*####################################*/
/*#                                  #*/
/*#          3 COLUMN LAYOUT         #*/
/*#                                  #*/
/*####################################*/


#main {
    padding-bottom: 30px;
    border: 0px solid #cc0000;
    float: left;
}


#content {
    display: inline;
    float: left;
    width: 510px;
    margin: 0 0 0 25px;
    border: 0px solid #cc0000;
    font-size:14px;
}

#contentWithOutRight {
    display: inline;
    float: left;
    margin: 0 0 0 25px;
    border: 0px solid #cc0000;
    font-size:14px;
}


#col_right {
    display: inline;
    float: right;
    width: 200px;
    border: 0px solid #cc0000;
    margin: 0 0 0 20px;
}


#col_left {
    display: inline;
    float: left;
    width: 225px;
    border: 0px solid #cc0000;
    z-index: 0;
}


/**************/
/*   HEADER   */
/**************/

#header {
    border: 0px solid #cc0000;
    position: relative;
    height: 128px;
    background: url("/files/layout-elements.gif") 0px -25px no-repeat;
}
#breadcrumbs {
    top: 170px;    
}
#headerPlus {
    height: 95px;
}
/* only for home site where no breadcrumb is available */
.homeTemplate #headerPlus {
    height: 75px;
}
#sitelogo {
    width: 183px;
    height: 27px;
    position: absolute;
    top: 22px;
    left: 20px;
    background: url("/files/layout-elements.gif") 0px 0px no-repeat;
    font-size: 1px;
}

#sitelogo a img{
    width: 185px;
    height: 30px;
    display:block
    position: absolute;
    top: 22px;
    left: 20px;
}


#sitemessage {
    width: 187px;
    height: 19px;
    position: absolute;
    right:13px;
    top:100px;
    /*background: url("/files/layout-elements.gif") 0px -27px no-repeat;*/
    border:0px solid #cc0000;
    font-size:1px;
    z-index: 20;
}

/*#################################*/
/*#          BREADCRUMBS          #*/
/*#################################*/
#breadcrumbs {
    padding: 5px 0 0 0;
    border:0px solid #cc0000;
    position: absolute;
    top:178px;
    height:50px;
    width:525px;
    font-size: 1.0em;
    overflow:hidden;
} 


/***********************/
/*    FORWARD + BACK   */
/***********************/

#breadcrumbs .forBack {
    width: 224px;
    height:20px;
    display:block;
    float: left;
    color: #002967;
    font-size: 0.8em;
    line-height: 1.3em;
    border:0px solid #cc0000;
}

#breadcrumbs .forBack a {
    color: #F1AA00;
    text-decoration: none;
    font-size: 1em;
    line-height: 1.3em;
    font-weight: normal;
}

#breadcrumbs .forBack a:link.right, #breadcrumbs .forBack a:visited.right { 
    float: right; 
    padding: 0px 11px 0px 0px;
    border: 0px solid #cc0000;
    background: url("/files/layout-elements.gif") right -287px no-repeat;
}

#breadcrumbs .forBack a:link.left, #breadcrumbs .forBack a:visited.left {
    float: left;
    padding: 0px 0px 0px 11px;
    border: 0px solid #cc0000;
    background: url("/files/layout-elements.gif") left -287px no-repeat;
}


#breadcrumbs .forBack a:hover.right, #breadcrumbs .forBack a:active.right, #breadcrumbs .forBack a:focus.right { 
    background: url("/files/layout-elements.gif") right -318px no-repeat;
}

#breadcrumbs .forBack a:hover.left, #breadcrumbs .forBack a:active.left, #breadcrumbs .forBack a:focus.left {
    background: url("/files/layout-elements.gif") left -318px no-repeat;
}

/****************************/
/*     MICRO-NAVIGATION     */
/****************************/

#breadcrumbs ul {
    float: left;
    width: 900px;
    list-style: none;
    border: 0px solid #cc00ff;
    line-height: 0.1em;
    padding: 0 0 0 0px;
    margin: auto;
}

#breadcrumbs ul li {
    color: #767676;
    float: left;
    font-size: 0.8em;
    padding:0px 0px 0px 0px;
    height: 15px;
    border: 0px solid #ccff00;}

#breadcrumbs ul li a {
    font-size: 1em;
    line-height: 1.3em;
}

#breadcrumbs ul a:link, #breadcrumbs ul a:visited {
    color: #767676;
    text-decoration: none;
    font-weight: normal;
    padding: 0 7px 0 15px;
    background: url("/files/layout-elements.gif") 0px -670px no-repeat;
}

#breadcrumbs ul a:hover, #breadcrumbs ul a:active, #breadcrumbs ul a:focus {
    color: #002967;
    text-decoration: none;
    background: url("/files/layout-elements.gif") 0px -718px no-repeat;
}

#breadcrumbs ul a:link.first, #breadcrumbs ul a:visited.first {
    padding: 0 7px 0 0px;
    background: none;
}


/****************************/
/*     OPTIONS + HISTORY    */
/****************************/

#breadcrumbs .optHist {
    float: right;
    font-size: 0.8em;
    line-height: 1.3em;
    border: 0px solid #cc0000;
    width:130px;
    padding:0px 10px 0px 0px;
}

#breadcrumbs .optHist a {
    color: #767676;
    text-decoration: none;
    font-size: 1em;
    line-height: 1.3em;
    font-weight: normal;
}

#breadcrumbs .optHist a:link.opt, #breadcrumbs .optHist a:visited.opt { 
    float: left; 
    padding: 0px 17px 0px 0px;
    border: 0px solid #cc0000;
    background: url("/files/layout-elements.gif") right -412px no-repeat;
}

#breadcrumbs .optHist a:link.hist, #breadcrumbs .optHist a:visited.hist {
    float: right;
    padding: 0px 17px 0px 0px;
    border: 0px solid #cc0000;
    background: url("/files/layout-elements.gif") right -350px no-repeat;
}


#breadcrumbs .optHist a:hover.opt, #breadcrumbs .optHist a:active.opt, #breadcrumbs .optHist a:focus.opt { 
    background: url("/files/layout-elements.gif") right -443px no-repeat;
}

#breadcrumbs .optHist a:hover.hist, #breadcrumbs .optHist a:active.hist, #breadcrumbs .optHist a:focus.hist {
    background: url("/files/layout-elements.gif") right -381px no-repeat;
}




/********************/
/*    SEARCHFORM    */
/********************/

#header .searchforms {
    position:absolute;
    left:785px;
    top:147px;
    width: 200px;
    height:30px;
    border: 0px solid #cc0000;
}


#header .searchforms input.field, #searchphone input.field, #searchroute input.field, #searchleo input.field {
    height: 16px;
    margin: 1px;
    padding: 3px 0 0 3px;
    border: 1px solid #C3C3C3;
    border-top-color: #7C7C7C;
    border-bottom-color: #DDD;    
    font-size: 11px;
    font-weight: bold;
    line-height: 15px;
    color: #3d3d3d;
    width: 140px;
    float:left;
}

#header .searchforms input.field {
    width: 120px;
}

#header .searchforms button, #searchphone button, #searchroute button, #searchleo button {
    height: 21px;
    font-size: 0.7em;
    line-height:1em;
    padding:0px 0px 0px 0px;
    width: 50px;
    color:#212121;
    text-align: center;
    font-weight: bold;
    background-color: #e0e1e3;
    cursor: pointer;
    border:1px solid #a1a6ab;
    float:left;
    margin: 1px 0px 0px 4px;
}

/********************/
/*    SEARCH PHONE, ROUTE, LEO    */
/********************/

#searchphone input.field, #searchroute input.field, #searchleo input.field {
    margin: 2px 11px 0px 4px;
    width: 175px;
    float:right;
}

#searchphone button, #searchroute button, #searchleo button {
    height: 21px;
    width: 130px;
    color: #212121;
    float:right;
    background-color: #e0e1e3;
    border:1px solid #a1a6ab;
    margin: 5px 11px 0px 4px;
}

.sidebox p.radioLabel {
    font-size:0.8em;
    padding:0px 5px 0px 10px;
    margin:7px 0px 0px 0px;
}

.searchforms {
    padding:8px 0px 8px 0px;
}








/*****************/
/*    FOOTER     */
/*****************/

#footer {
    height: 20px;
    padding: 10px 0 0 250px;
    background: #FFF no-repeat;
    font-size: 1.0em;
    border:0px solid #cc0000;
    clear:both;
}


#footer ul {
    float: left;
    list-style: none;
    border: 0px solid #cc0000;
    line-height:0.1em;
    padding: 0 0 0 0px;
    width: 500px;
}

#footer ul li, #footer p {
    display: block;
    color: #767676;
    padding: 0;
    font-size: 0.8em;
    line-height: 1.3em;
    font-weight:bold;
    float:left;
    height:20px;
    border: 0px solid #cc0000;
}

#footer ul li a {
    display: block;
    float:left;
    padding: 0px 0px 0px 0px;
}

#footer ul a:link, #footer ul a:visited {
    color: #767676;
    text-decoration: none;
}

#footer ul a:hover, #footer ul a:active, #footer ul a:focus {
    border-bottom: 2px solid #cccccc;
}

#footer ul a img.facebook-icon {
    margin-top: -5px;
    position: relative;
    top: 2px;
}

/*###################################*/
/*###################################*/
/*##                               ##*/
/*##          NAVIGATIONS          ##*/
/*##                               ##*/
/*###################################*/
/*###################################*/

/*#################################*/
/*#        TOP-NAVIGATION         #*/
/*#################################*/


#nav1 {
    width: 600px;
    height:30px;
    position: absolute;
    top:1px;
    right:3px;
    display:block;
    border:0px solid #cc0000;
    z-index: 20;
}

#nav1 ul {
    float: right;
    line-height:0.1em;
    list-style: none;
    padding: 0 0 0 0px;
}

#nav1 ul li {
    display: block;
    float:left;
    color: #cccccc;
    font-size: 0.7em;
    line-height:1.3em;
}

#nav1 ul li a {
    display: block;
    float:left;
    padding: 0 0 0px 0px;
    font-weight: normal;
}

#nav1 li a:link, #nav1 li a:visited {
    color: #767676;
    text-decoration: none;
}

#nav1 a:hover, #nav1 a:active , #nav1 a:focus  {
    text-decoration: none;
    color: #767676;
    border-bottom: 2px solid #cccccc;
}

#nav1 a span.userName, #nav1 a span.login { 
    font-weight: bold;
    line-height:1.3em;
}

#nav1 a span.userName { 
    color: #f1aa00; 
}

#nav1 a span.login {
    color: #002678;
}
/*#################################*/
/*#        Sponsoring             #*/
/*#################################*/

.sponsorContainer {
    position: absolute;
    top: 130px;
    overflow: hidden;
    height: 70px;
}
.carouselSponsor {
    float:left;            
    height: 70px;
    overflow: hidden;
}
.carouselSponsor ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.carouselSponsor li {
    float: left;
    margin: 5px 0px;
    padding: 0px 10px;
    width: 100px;
    height: 60px;
    text-align: center;
    border-right: 2px solid darkgray;
}
.staticSponsor {
    float: left;
    height: 70px;
}
.staticSponsor ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.staticSponsor li {
    float: left;
    margin: 5px 10px;
    padding: 0;
    width: 100px;
    height: 60px;
    border-right: 2px solid darkgray;
    Overflow: hidden;
}
.sponsorSmall {
    width: 90px;
    height: auto;
    max-height: 60px;
    position: relative;
}   
.sponsorBig{
    width: 220px;
    height: auto;
    max-height: 200px;
}
.tooltip {
    display:none;
}
.mainSponsor {
    border-bottom: 1px dashed #d3d3d3;
    margin-bottom: 8px;
    padding-bottom: 8px;
}

/*####################################*/
/*#                                  #*/
/*#         MACRO-NAVIGATION         #*/
/*#                                  #*/
/*####################################*/

.bluebox {
    background-color: #afb57e;
    display: block;
    height: 22px;
}



#macronav    {
    clear: both;
    border: 0 solid #B9CDD2;
    float: left;
}

#macronav ul li    {
    list-style: none;
    clear: both;
}

#macronav ul li ul { border-bottom: 1px solid #e1e1e1; }
#macronav ul li ul li ul { border-bottom: 0px solid #afb57e; }

.cat, .cat_current, .cat_active, .cat2, 
.cat2_current, .cat2_active{
    padding: 4px 5px 5px 20px;
    border: 0px solid #000;
    font-size: 0.8em;
    line-height: 1.4em;
    font-weight:bold;
    display: block;
    width: 200px;
    text-decoration: none;
}

.cat2, .cat2_current, .cat2_active {
    font-weight:normal;
    padding: 4px 0px 5px 25px;
    width: 200px;
}

.cat3, .cat3_current, .cat3_active {
    padding: 4px 10px 5px 40px;
    border: 0px solid #000;
    font-size: 0.8em;
    line-height: 1.4em;
    font-weight:normal;
    display: block;
    width: 175px;
    text-decoration: none;
    background-color: #afb57e;
}

.cat4, .cat4_current, .cat4_active {
    padding: 4px 0px 5px 40px;
    border: 0px solid #000;
    font-size: 0.8em;
    line-height: 1.4em;
    font-weight:normal;
    display: block;
    width: 185px;
    text-decoration: none;
}


/*.cat2, .cat2_current, .cat2_active, .cat3, .cat3_current { background: url('/files/layout-elements.gif') no-repeat; }*/

/* FF */
html:lang(de)>body .cat, html:lang(de)>body .cat2, html:lang(de)>body .cat_current, html:lang(de)>body .cat_active, html:lang(de)>body .cat2_active, html:lang(de)>body .cat2_current, html:lang(de)>body .cat3, html:lang(de)>body .cat3_current, html:lang(de)>body.cat4, html:lang(de)>body.cat4_current  { line-height: 1.35em; }

/* IE6 */
* html .cat, * html .cat2, * html .cat3, * html .cat4, * html .cat_current, * html .cat_active, * html .cat2_active, * html .cat2_current, * html .cat3_current, * html .cat4_current { line-height: 1.35em; }

/* IE7 */
*:first-child+html .cat, *:first-child+html .cat2, *:first-child+html .cat3, *:first-child+html .cat4, *:first-child+html .cat_current, *:first-child+html .cat_active, *:first-child+html .cat2_current, *:first-child+html .cat3_current, *:first-child+html .cat4_current { line-height: 1.35em; }

/*******************/
/*       link      */
/*******************/

a.cat:link,a.cat:visited,
a.cat_current:link,a.cat_current:visited {
    color: #002967;
    background-position: -5000px -467px;
}

a.cat2:link,a.cat2:visited, 
a.cat2_current:link,a.cat2_current:visited,
a.cat2_active:link,a.cat2_active:visited {
    color: #002967;
    background-position: -5000px -654px;
}

a.cat3:link,a.cat3:visited, 
a.cat3_current:link,a.cat3_current:visited {
    color: #fff;
    background-position: -5000px -654px;
}

a.cat4:link, a.cat4:visited,
a.cat4_current:link,a.cat4_current:visited {
    color: #002967;
    background-position: -5000px -654px;
}

/*******************/
/*     current     */
/*******************/
a.cat_current:link,a.cat_current:visited { color: #002967; }

/*******************/
/*       hover     */
/*******************/
a.cat:hover, a.cat:active, a.cat:focus, 
a.cat_current:hover, a.cat_current:active, a.cat_current:focus {
    color: #002967;
    background-position: -5000px -515px;
}

a.cat2:hover, a.cat2:active, a.cat2:focus, 
a.cat2_current:hover, a.cat2_current:active, a.cat2_current:focus,
a.cat2_active:hover, a.cat2_active:active, a.cat2_active:focus {
    color: #002967;
    background-position: -5000px -702px;
}

a.cat3:hover, a.cat3:active, a.cat3:focus, 
a.cat3_current:hover, a.cat3_current:active, a.cat3_current:focus
a.cat3_active:hover, a.cat3_active:active, a.cat3_active:focus {
    color: #002967;
    background-position: -5000px -702px;
    font-size:0.8em;
}

a.cat4:hover, a.cat4:active, a.cat4:focus, 
a.cat4_current:hover, a.cat4_current:active, a.cat4_current:focus
a.cat4_active:hover, a.cat4_active:active, a.cat4_active:focus {
    color: #002967;
    background-position: -5000px -702px;
    font-size:0.8em;
}

/*********************************/
/*       active link + hover     */
/*********************************/
a.cat_active:link,a.cat_active:visited {
    color: #002967;
    background-position: -5000px -565px;
}

a.cat_active:hover, a.cat_active:active, a.cat_active:focus {
    color: #002967;
    background-position: -5000px -615px;
}


/*########################################*/
/*#            COLOR THEMES              #*/
/*########################################*/

/*#################################*/
/*#           1. LEVEL            #*/
/*#################################*/
/****************/
/*  1.Level BG  */
/****************/

.bgstd {}

/******************/
/*  1.Level List A */
/******************/
.bgstd a.cat { border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff;}

/******************/
/*  1.Level List  */
/******************/
.bgstd a.cat:link,.bgstd a.cat:visited { background-color: #e1e1e1;}

/************************/
/*  1.Level List HOVER  */
/************************/
.bgstd a.cat:hover, .bgstd a.cat:active, .bgstd a.cat:focus { background-color: #afb57e; border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff;  }

/**************************/
/*  1.Level List Current  */
/**************************/
.bgstd a.cat_current:link,.bgstd a.cat_current:visited {
    color: #002967;
    background-color: #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    background-position: 5px -515px;

}

/********************************/
/*  1.Level List Current HOVER  */
/********************************/
.bgstd a.cat_current:hover, .bgstd a.cat_current:active, .bgstd a.cat_current:focus {
    color: #002967;
    background-color: #afb57e;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
}

/*************************/
/*  1.Level List Active  */
/*************************/
.bgstd a.cat_active:link,.bgstd a.cat_active:visited {
    color: #ffffff;
    background-color: #afb57e;
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    background-position: 5px -1132px;

}

/*******************************/
/*  1.Level List Active HOVER  */
/*******************************/
.bgstd a.cat_active:hover, .bgstd a.cat_active:active, .bgstd a.cat_active:focus {
    color: #fff;
    background-color: #afb57e;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    font-weight:bold;
    text-decoration:underline;
}

/*#################################*/
/*#           2. LEVEL            #*/
/*#################################*/
/******************/
/*  2.Level List  */
/******************/
.bgstd a.cat2:link,.bgstd a.cat2:visited {
    background-color: #ffffff;
    border-top: 1px solid #e1e1e1;
}

/***********************/
/*  2.Level List HOVER */
/***********************/
.bgstd a.cat2:hover, .bgstd a.cat2:active, .bgstd a.cat2:focus {
    background-color: #afb57e;
    border-top: 1px solid #fff;
    border-bottom: 0px solid #fff;
    color: #ffffff;
}

/**************************/
/*  2.Level List Current  */
/**************************/
.bgstd a.cat2_current:link,.bgstd a.cat2_current:visited {
    background-color: #fff;
    color: #002967;
    border-top: 1px solid #e1e1e1;
    font-weight:bold;
    text-decoration:underline;
}

/********************************/
/*  2.Level List Current HOVER  */
/********************************/
.bgstd a.cat2_current:hover, .bgstd a.cat2_current:active, .bgstd a.cat2_current:focus { 
    background-color: #afb57e; 
    color: #fff; 
    font-weight:bold;
    text-decoration: underline;
}

/*******************************/
/*  2.Level List Active LINK   */
/*******************************/

.bgstd a.cat2_active:link,.bgstd a.cat2_active:visited {
    background-color: #afb57e;
    border-top: 0px solid #fff;
    background-position: 5px -702px;
    font-weight:bold;
    color: #fff;
}

/********************************/
/*  2.Level List Active HOVER   */
/********************************/
.bgstd a.cat2_active:hover, .bgstd a.cat2_active:active, .bgstd a.cat2_active:focus { background-color: #afb57e; color: #002967; text-decoration: underline;}


/*#################################*/
/*#           3. LEVEL            #*/
/*#################################*/
/******************/
/*  3.Level List  */
/******************/

.bgstd a.cat3:link,.bgstd a.cat3:visited {
    background-color: #fff;
    border-top: 1px solid #e1e1e1;
    color: #002967;
}

/***********************/
/*  3.Level List HOVER */
/***********************/

.bgstd a.cat3:hover, .bgstd a.cat3:active, .bgstd a.cat3:focus {
    background-color: #afb57e;
    border-top: 1px solid #fff;
}

/**************************/
/*  3.Level List Current  */
/**************************/

.bgstd a.cat3_current:link,.bgstd a.cat3_current:visited {
    background-color: #afb57e;
    border-top: 1px solid #fff;
    background-position: 17px -702px;
}

/********************************/
/*  3.Level List Current HOVER  */
/********************************/

.bgstd a.cat3_current:hover, .bgstd a.cat3_current:active, .bgstd a.cat3_current:focus { background-color: #FFF; }


/*******************************/
/*  3.Level List Active LINK   */
/*******************************/
.bgstd a.cat3_active:link,.bgstd a.cat2_active:visited {
    background-color: #afb57e;
    border-top: 1px solid #e1e1e1;
    background-position: 5px -702px;
    /* text-decoration:underline; */
}


/********************************/
/*  3.Level List Active HOVER   */
/********************************/
.bgstd a.cat3_active:hover, .bgstd a.cat2_active:active, .bgstd a.cat2_active:focus { 
    background-color: #afb57e; 
    color: #fff; 
    font-weight:bold; 
    text-decoration:underline; 
}



/*#################################*/
/*#           4. LEVEL            #*/
/*#################################*/
/******************/
/*  4.Level List  */
/******************/
.bgstd a.cat4:link,.bgstd a.cat4:visited {
    background-color: #E5F0F9;
    border-top: 1px solid #e5f0f9;
}
/***********************/
/*  4.Level List HOVER */
/***********************/
.bgstd a.cat4:hover, .bgstd a.cat4:active, .bgstd a.cat4:focus {
    background-color: #fff;
    border-top: 1px solid #fff;
}
/**************************/
/*  4.Level List Current  */
/**************************/
.bgstd a.cat4_current:link,.bgstd a.cat4_current:visited {
    background-color: #E5F0F9;
    border-top: 1px solid #e0e1e3;
}
/********************************/
/*  4.Level List Current HOVER  */
/********************************/
.bgstd a.cat4_current:hover, .bgstd a.cat4_current:active, .bgstd a.cat4_current:focus { background-color: #FFF; }

/*******************************/
/*  4.Level List Active LINK   */
/*******************************/
.bgstd a.cat4_active:link,.bgstd a.cat4_active:visited {
    background-color: #e0e1e3;
    border-top: 1px solid #fff;
    background-position: 5px -702px;
}
/********************************/
/*  4.Level List Active HOVER   */
/********************************/
.bgstd a.cat4_active:hover, .bgstd a.cat4_active:active, .bgstd a.cat4_active:focus { background-color: #FFF; }



/*####################################*/
/*#                                  #*/
/*#       CHANNEL NAVIGATION         #*/
/*#                                  #*/
/*####################################*/



#navbox {
    margin: 0px 0px 0px 0px;
    border:0px solid #cc0000;
    position:absolute;
    top:99px;
    left:0px;
    width:760px;
}

#nav {
    clear: both;
    position: relative;
    margin: 0px 0px 0px 0px;
    height: 25px;
    z-index: 100;
    border:0px solid #cc0000;
    left: 200px;
}

/*********************************/
/*            TOP-LEVEL          */
/*********************************/
#nav-main {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 29px;
    z-index: 3000;
}

#nav-main ul {
    padding: 0px 0px 0px 0px;
    position: relative;
    float: left;
    border:0px solid #cc0000;
    height:22px;
}

#nav ul li { float: left;    cursor:pointer; }
#nav ul li a { height: 40px; }

#nav-main ul li {
    list-style: none;
    float: left;
    z-index: 2000;
    display: block;
    height:22px;
    cursor:pointer;
}

#nav-main ul li a.current {
    z-index: 10;
    display:block;
    height:22px;
    padding-top:0px;
    z-index: 1000;
}


/*********************************/
/*         TOP-LEVEL LINKS       */
/*********************************/

#nav-main ul li a { 
    z-index: 900000000;
    display:block;
    height:22px;
    padding-top:0px;
    text-align: center; 
    font-weight: bold;
    color: #ffffff;
    padding:0px 13px 0px 13px;
    font-size: 0.8em;
    line-height: 1.2em;
    float:left;
}

#nav-main ul li ul li {
    display: block;
    z-index: 6000000;
    height:auto;
    border-left: 1px solid #a1a6ab;
    border-right: 1px solid #a1a6ab;
}

#nav-main ul li ul li a {
    text-align: left;
    padding: 5px 0px 5px 0px;
    border:0px solid #cc0000;
    z-index: 6000000
}

/*********************************/
/*         COLOR THEMES       */
/*********************************/

#nav-main ul li#my_portal:hover, #nav-main ul li#company:hover, #nav-main ul li#company:hover, #nav-main ul li#departments:hover, #nav-main ul li#local_information:hover, #nav-main ul li#tools_forms:hover, #nav-main ul li#it_services:hover {
    height:22px;
}



/* MY PORTAL  */
#nav-main ul li#my_portal a.current, #nav-main ul li#my_portal:hover, #nav-main ul li#my_portal.over {
    border-bottom: 7px solid #afb57e;
}

/* COMPANY  */
#nav-main ul li#company a.current, #nav-main ul li#company:hover, #nav-main ul li#company.over {
    border-bottom: 7px solid #afb57e;
}

/* DEPARTMENTS  */
#nav-main ul li#departments a.current, #nav-main ul li#departments:hover, #nav-main ul li#departments.over {
    border-bottom: 7px solid #afb57e;
}

/* LOCAL INFORMATION  */
#nav-main ul li#local_information a.current, #nav-main ul li#local_information:hover, #nav-main ul li#local_information.over {
    border-bottom: 7px solid #afb57e;
}

/* TOOLS AND FORMS  */
#nav-main ul li#tools_forms a.current, #nav-main ul li#tools_forms:hover, #nav-main ul li#tools_forms.over {
    border-bottom: 7px solid #afb57e;
}

/* IT SERVICES  */
#nav-main ul li#it_services a.current, #nav-main ul li#it_services:hover, #nav-main ul li#it_services.over {
    border-bottom: 7px solid #afb57e;
}

/* GENERAL  */
#nav-main ul li.general a.current, #nav-main ul li.general:hover, #nav-main ul li.general.over {
    border-bottom: 7px solid #afb57e;
}



/***************************************/
/*         TOP-LEVEL LINKS:HOVER       */
/***************************************/
#navbox ul li.over a,
#navbox ul li:hover a,
#navbox ul li a:hover {
    height: 22px;
    display:block;
    color: #FFB600;
}

#navbox ul li.over,
#navbox ul li:hover { position: relative; }

#navbox ul li.over a.current,
#navbox ul li:hover a.current,
#navbox ul li a:hover .current {
    height: 22px;
    display:block;
    color: #FFB600;
}

#navbox ul li.over a.active,
#navbox ul li:hover a.active,
#navbox ul li a:hover .active{
    height: 22px;
    display:block;
    color: #FFB600;
}

#navbox ul li.over a.visited,
#navbox ul li:hover a.visited,
#navbox ul li a:hover .visited{
    height: 22px;
    display:block;
    color: #FFB600;
}

#navbox ul li.over a.selected,
#navbox ul li:hover a.selected,
#navbox ul li a:hover .selected{
    height: 22px;
    display:block;
    color: #FFB600;
}


/*********************************/
/*            DROP-DOWNS         */
/*********************************/
#nav ul li ul {
    display: none;
    width: 211px;
    position: absolute;
    top: 29px;
    left: 0px;
    z-index: 0;
    margin: 0px 0 0px 0px;
    padding: 0px 0px 0px 0px;
    border:0px solid #cc0000;
}


#nav-main ul li.current ul { background: none; }


/*********************************/
/*        SHOW DROP-DOWNS        */
/*********************************/
#nav-main ul li.over ul,
#nav-main ul li:hover ul { display: block; height:50px; }
#nav ul li li a { height: auto; }

/*********************************/
/*         DROP-DOWN LINKS       */
/*********************************/

#nav ul li.over ul a,
#nav ul li:hover ul a {
    display: block;
    padding: 5px 0px 5px 12px;
    margin: 0px 0px 0px 0px;
    font-size: 0.8em;
    line-height: 1.3em;
    width: 183px;
    height: auto;
    color: #002967;
    text-decoration: none;
    background-color: #eff0f1;
    border-bottom: 1px solid #f7f8fd;
    z-index: 0;
}


#nav ul li.over ul a:hover,
#nav ul li:hover ul a:hover {
    padding: 5px 0px 5px 12px;
    height: auto;
    background-color: #e0e1e3;
}


/*********************************/
/*        DROP-DOWN COLORS       */
/*********************************/
#nav ul li ul li a { background-color: #fdc829; }


/***********************************************/
/*   SPECIAL IE6 HIDE SELECTBOX CONSTRUCTION   */
/***********************************************/

iframe.ie6mask {
    position:absolute; 
    left:-9999px; 
    top:-9999px; 
    width:0; 
    height:0; 
    margin:0; 
    padding:0; 
    list-style:none;
    background-color: transparent;
    filter:alpha(opacity=0);
    -moz-opacity:0.0;
    -khtml-opacity: 0.0;
    opacity: 0.0;
}

* html #navbox ul li:hover iframe.ie6mask, * html #navbox ul li.over iframe.ie6mask {
    left:-3px; 
    top:40px; 
    width:208px; 
    height:365px; 
    border:0px solid #cc0000;
}


/*#################################*/
/*#         COLUMN BOXES          #*/
/*#################################*/

/*******************************/
/*       BOX RIGHT BASE        */
/*******************************/


.sidebox.bgstd {
    background-color: #ffffff;
    border-bottom: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}

.sidebox.bgwhite {
    background-color: #ffffff;
}


.sidebox.bgorange {
    background-color: #faecc9;
}

.sidebox.bgstd h3, .sidebox.bgorange h3, .sidebox.bgwhite h3 {
    font-size: 0.8em;
    font-weight: bold;
    color: #ffffff;
    padding:3px 2px 2px 10px;
    white-space: normal;
    text-align: left;

}

.sidebox.bgstd h3, .sidebox.bgwhite h3 {
    background-color: #afb57e;
}

.sidebox.bgorange h3 {
    background-color: #f1aa00;
}

.sidebox p {
    padding:8px 5px 10px 10px;
    font-size: 0.8em;
    line-height: 1.3em;
}

.sidebox p a {
    color: #002967;
    font-weight: bold;
    line-height: 1.3em;
    padding:0px 5px 0px 0px;
}

.sidebox p a img {
    margin-left: -10px;
}

.sidebox.bgwhite p {
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.sidebox p a:hover, .sidebox p a:active, .sidebox p a:focus {
    color: #0067C2;
}

/* IMAGE ON THE RIGHT SIDE */
.sidebox p.box_image{
    line-height:0;
    padding:0;
}
.sidebox p.box_image a{
    padding:0;
}
.sidebox p.box_image a img{
    margin:0;
}


/**************************/
/*       MORE LINK        */
/**************************/

a:link.more, a:visited.more, #content a:link.more, #content a:visited.more  {
    font-size: 0.8em;
}


a:link.more, a:visited.more, p a:link.more, p a:visited.more, .sidebox p a:link.more, .sidebox p a:visited.more  {
    font-size: 0.8em;
    line-height: 1.3em;
    font-weight: bold;
    text-decoration: none;
    display:inline;
}

a:link.more, a:visited.more  {
    font-size: 0.7em;
}

a:hover.more, a:active.more, a:focus.more, a:hover.more, a:active.more, a:focus.more, p a:hover.more, p a:active.more, p a:focus.more, .sidebox p a:hover.more, .sidebox p a:active.more, .sidebox p a:focus.more  {
    text-decoration: none;
}


/*******************************/
/*       BOX RIGHT LIST        */
/*******************************/

.sidebox ul {
    list-style: none;
    border: 0px solid #cc0000;
    line-height:0.1em;
    clear:both;
    float:left;
    padding:5px 0px 5px 0px;
}

.sidebox ul li {
    display: block;
    padding:1px 0px 1px 8px;
    float:left;
    clear:both;
    border: 0px solid #cc0000;
}

.sidebox ul a:link, .sidebox ul a:visited {
    color: #002967;
    display: block;
    text-decoration: none;
    padding: 2px 0px 0px 13px;
    font-size: 0.8em;
    line-height: 1.3em;
    font-weight: bold;
    width:170px;
}

.sidebox ul a:hover, .sidebox ul a:active, .sidebox ul a:focus {
    color: #0067C2;
    text-decoration: none;
    background: url("/files/layout-elements.gif") 0px 605px no-repeat;
}

/* FILE */
.sidebox ul a:link.file, .sidebox ul a:visited.file {
    /*background: url("/files/layout-elements.gif") 0px -435px no-repeat;*/
    background: url("/files/downloadlinkelt.gif") 0px 0px no-repeat;

}

.sidebox ul a:hover.file, .sidebox ul a:active.file, .sidebox ul a:focus.file {
    /*background: url("/files/layout-elements.gif") 0px -715px no-repeat;*/
    background: url("/files/downloadlinkelthover.gif") 0px 0px no-repeat;

}

/* LINK */
.sidebox ul a:link.link, .sidebox ul a:visited.link {
    background: url("/files/layout-elements.gif") 0px -435px no-repeat; /* -4 -944 */
}

.sidebox ul a:hover.link, .sidebox ul a:active.link, .sidebox ul a:focus.link {
    background: url("/files/layout-elements.gif") 0px -716px no-repeat; /* -4px -992px */
}




/**********************/
/*       CLOCK        */
/**********************/

.sidebox #clock {
    width:70px;
    height:70px;
    margin:22px 11px 0 0;    
    border:0px solid #cc0000;
    float:right;
}




/*****************************/
/*       DROPDOWN BOX        */
/*****************************/


.suchebox {
    margin: 0;
    padding:6px 0px 6px 10px;
    line-height: 25px;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
}

.suche {
    margin: 0;
    line-height: 25px;
    height:25px;
    float:left;
}

.selector {
    font-size: 0.9em;
    background: url("/files/bg-btn-left.gif") left top no-repeat;
    z-index: 0;
}

.selector div {
    font-size: 12px;
    line-height: 14px;
    text-align: left;
    display: block;
    padding: 5px 9px 0 11px;
    color: #000000;
    font-weight: normal;
    height:20px;
    width: 165px;
    text-decoration: none;
    background: url("/files/bg-btn-right-select.gif") right top no-repeat;
}

.dropdown {
    display: none;
    position: absolute;
    top: 3px;
    left: 5px;
    width: 176px;
    padding: 0;
    z-index: 20;
    border: 0px solid #cc0000;
    margin-left:-2px;
}

.suche:hover .dropdown, .suche.over .dropdown {
    display: block;
    width: 176px;
}

.suche:hover, .suche.over {
    position:relative;
}

.ul_dropdown, .sidebox ul.ul_dropdown {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    float: left;
    clear: both;
    width: 156px;
    display: block;
    z-index: 2000;
}

.ul_dropdown li, .sidebox ul.ul_dropdown li {
    display: block;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
    height: 20px;
    color: #002967;
    width: 178px;
    border: 0px solid #cc0000;
    background-color: #ffffff;
}

.ul_dropdown li a:link, .ul_dropdown li a:visited {
    display: block;
    padding: 0 9px 0 11px;
    margin:0px 0px 0px 0px;
    line-height: 20px;
    color: #000000;
    width: 156px;
    font-size: 0.9em;
    font-weight: normal;
    text-decoration: none;
    border-left: 1px solid #003399;
    border-right: 1px solid #003399;
    background: url("/files/bg-menu_on.gif") left top no-repeat;
}

.ul_dropdown li a:hover {
    display: block;
    width: 156px;
    color: #ffffff;
    background: url("/files/bg-menu_on.gif") left bottom no-repeat;
}

.first-child {
    padding: 0;
    width: 176px;
    height: 16px;
    font-size: 1px;
    line-height: 1px;
    float: left;
    clear: both;
    border: 1px solid #003399;
}

.last-child {
    padding: 0;
    width: 178px;
    height: 9px;
    font-size: 1px;
    line-height: 1px;
    float: left;
    clear: both;
    margin:0px 0px 0px 0px;
    border-top: 1px solid #003399;
}
 

.LogoLinks{
    float:left;
    display:inline;
    padding: 5px 5px 5px 0;
    margin: 0 3px 0 3px;
}
